Page MenuHomePhabricator

Convert CollectionsApi and RelatedPagesApi in Gather to Gateways
Closed, ResolvedPublic

Description

This will allow us to remove the api code from MobileFrontned.
In the process it would be useful to explore making Gather depend on RelatedPages for the RelatedPageGateway.

Event Timeline

Jdlrobson created this task.Oct 9 2015, 8:42 PM
Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson claimed this task.Nov 3 2015, 9:01 PM

Change 250826 had a related patch set uploaded (by Jdlrobson):
WIP: Rewrite apis to gateways

https://gerrit.wikimedia.org/r/250826

Change 250826 merged by jenkins-bot:
Hygiene: Rewrite apis to gateways

https://gerrit.wikimedia.org/r/250826

Jdlrobson closed this task as Resolved.Dec 17 2015, 8:01 PM